import { defineStore } from "pinia" // 定义容器


/**
 * 持久化仓库
 */

export const usePoStore = defineStore('PoStore', {

  state: () => {
    return {
      logo: 0,
      po:{}
    }
  },
  persist: {
    enabled: true, // 开启缓存  默认会存储在本地localStorage
    strategies: [
      {
        key: 'PoStore',
        storage: localStorage,
        paths:["logo","po"]
      }
    ]
  }

})